Introduction

Welcome to Free Download Manager Help
Top Next

Welcome to Free Download Manager Help!

What is Free Download Manager?
Free Download Manager is a light-weight, powerful and easy-to-use application. It is designed for downloading files and whole web sites from any remote server via HTTP, HTTPS and FTP. With Free Download Manager you'll avoid problems related to downloading:
Connection instability. When the downloading process is interrupted you needn't start from the beginning again. Free Download Manager can resume broken download from where it was interrupted saving your time, nerves and money. Some servers don't support download resuming, but Free Download Manager will warn you about it allowing you to decide on downloading.
Connection speed. Free Download Manager splits files into several sections and downloads them simultaneously, allowing you to use any type of connection at the maximum available speed.
In addition, Free Download Manager allows you: to organize downloaded files by their type, placing them in predefined folders; to schedule a list of downloads, allowing you to start and pause downloading files at the set time; to start several downloads at once and set the priority of each one; to adjust traffic usage for browsing the Internet and downloading files at the same time. to download whole web pages or even whole web sites with the HTML Spider help. You can adjust HTML Spider to download the files with specified extensions only.
System requirements:
In order to use FDM, you must have one of the following systems and one of the following browsers installed on your computer:Microsoft Windows 9x/ME/NT/2000/XP Internet Explorer 5.0 and above.

Working with Free Download Manager
Technical Support


FDM Workspace
Previous Top Next

As far as Free Download Manager provides several tools for downloading files, its workspace consists of few windows. Please note that FDM menus available depend on which window is open.

· Free Download Manager Windows
· Free Download Manager Menus


FDM Windows

Free Download Manager workspace consists of several windows which refer to tools FDM provide.

· Downloads Window
· Scheduler Window
· Site Explorer Window
· Site Manager Window
· HTML Spider Window


Downloads Window

Downloads window looks as follows:
winddownl
The Downloads window displays a list of downloaded files, a list of download groups (such as music, software, video and other) and detailed status description of selected download, named Log and Progress.


Scheduler Window

Scheduler window looks as follows:
windsched

Scheduler window displays a list of tasks on the top side and the scheduler log on the bottom.


Site Explorer Window

Site Explorer allows you to explore the folder's content on the remote server. Site Explorer acts like a Windows Explorer.
Site Explorer window looks as follows:
windsiteexpl

Site Explorer displays a list of files on the remote server on the top and an explorer log on the bottom.


Site Manager Window

Site Manager window looks as follows:
windsiteman

The Site Manager window consists of list of sites FDM connected to. You can also add sites manually to change the FDM settings for working with them.


HTML Spider Window

HTML Spider window looks as follows:
windhtmlsp
HTML Spider window displays a list of web pages on the top side, and a tree of web pages on the bottom side.


FDM Menus

Here you'll find the Free Download Manager menus description.

· Main Window Menus
Context-depending menus of the program window.

· Log Window Context Menu
A special menu for the log tab of the main program window.

· Tray Icon Context Menu
A menu providing quick access to frequently used FDM functions.


Main Window Menus

Here's the description of the FDM main window menus. Please note that menus available differ depending on which FDM window is open.

File
View
Downloads
Scheduler
Site Explorer
Site Manager
HTML Spider
Options
Tools

File
· Export settings - Select one of the following actions: save Free Download Manager settings or save list of downloads to a file on the disk.
· Import settings - Select one of the following actions: open saved FDM settings or list of downloads from a file on the disk.
· Exit - Exit from Free Download Manager.

View
· Toolbar - Show/hide toolbar
· Status Bar - Show/hide status bar
· Groups of downloads - Show/hide download groups window
· Download info - Show/hide window with information about downloading (log and progress)
· Log - Show/hide time, date and information in the log window
· Switch to - Switch between Downloads, Scheduler, Site Explorer, HTML Spider, Site Manager
· Language - Select program language

Downloads
· Create new download - Add new download to the list.
· Create batch download - Create new batch download.
· Start download - Start selected download.
· Stop download - Stop selected download.
· Start download automatically - After you launch Free Download Manager it will start downloading the file as soon as possible according to network settings.
· Query size - Request about the download size
· Restart download - Download the file from the very beginning.
· Advanced - Select one of the following actions: Restart download, Create one more section, Stop one section.
· Schedule download - Schedule the start of selected downloads at specified time.
· Delete download - Delete selected downloads.
· Perform virus check - Check the file for viruses.
· Launch file - Launch downloaded file.
· Open folder - Open the folder that contains the downloaded file.
· Find - Opens the Find dialog box.
· Download properties - Change properties of the selected downloads.

Scheduler
· Add task - Add new task to the list
· Enable task - Allow start of selected tasks
· Disable task - Forbid start of selected tasks
· Delete task - Delete selected tasks
· Task properties - Change task properties

Site Explorer
· Open containing folder - Open selected folder in the file list.
· Open parent folder - Go to parent folder.
· Stop - Stop the process of downloading.
· Refresh - Refresh list of files.
· Download - Add selected folders and files to the list of download.
· Site Explorer settings - Adjust the Explorer settings.
· Disconnect - Disconnect from the Internet.

Site Manager
· Add site - Add information about new site.
· Delete site - Delete information about selected site.
· Temporary entry - Information about site will be stored in the Site Manager permanently if it is not checked.
· Site properties - Modify the information about selected site.

HTML Spider
· Download web site - Download the whole web site.
· Start downloading - Start downloading.
· Stop downloading - Start downloading in automatic mode.
· Start downloading automatically - Refresh list of files.
· Schedule downloading - Schedule downloading process (date, time, event).
· Delete - Delete download.
· Open containing folder - Open selected folder in the file list.
· Open web page in browser - Open selected web page in browser.
· Page downloading settings - Viewing of web Page downloading settings.

Options
· Download options - Changing of Downloader settings. You can adjust traffic usage modes, monitoring settings here.
· Optimization wizard - Using of this wizard allows you to setup optimal settings of chosen connection type.
· Default download settings - Setup default download properties. Every new download will have these properties by default.
· HTML Spider default settings - Setup default HTML Spider settings. Every new HTML Spider's download will have these settings by default.
· Program general settings - Change general settings.
· Traffic usage mode - Change current traffic usage mode (light, heavy, medium).

Tools
· Dial-up connection - Make dial-up connection to your Internet provider.
· Hang-up when done - Hang-up your connection when downloading is complete.
· Exit when done - Close FDM after completing all downloads.
· Shutdown computer when done - Shutdown your computer when downloading is complete.


Log Window Context Menu

Log Window Context Menu opens on right-click on the Log tab of the main FDM Window. It looks as follows

logmenu

· Clear - Delete all the records in the download log file.
· Auto scroll - Switch on/off automatic scrolling in the Log window.


Tray Icon Context Menu

The tray icon popup menu opens on right-click on the tray icon or on the always-on-top drop-box. It looks as follows:

· Show main window - Show program window.
· Browser monitoring - Switch on/off your browser monitoring.
· Clipboard monitoring - Switch on/off clipboard monitoring.
· Create new download - Create new download and add it to the list.
· Start all downloads - Start all downloads in list of downloads.
· Stop all downloads - Stop all downloads in list of downloads.
· Traffic usage mode - Change current traffic usage mode (light, heavy, medium).
· Dial-up connection - Make dial-up connection to your Internet provider.
· Downloads info - Shows information regarding active downloads.
· Drop box - Switch on/off the always-on-top drop-box.
· About FDM - Display information about the program.
· Exit - Exit from the program.


Working with Free Download Manager

FDM is a simple but powerful program for downloading files, HTML pages or whole Web-sites.

· Working With Downloader
Downloading files from servers: creating, starting and resuming downloads.

· Working With Schedules
Scheduler is a useful tool that helps you to automatize the downloading process.

· Working With Site Explorer
Explore Web-sites structure.

· Use Site Manager
Shows information on sites you work with.

· Working With HTML Spider
Download HTML pages and whole Web-sites to your hard disk


Working With Downloader

Free Downloads Manager provides several useful tools that make the downloading process easy, fast and convenient.

· Add A New Download
How to download files

· Add A Batch Download
Easily download enumerated files

· Add Several Downloads At Once
Download more that one file

· Advanced Properties Dialog
Change advanced properties of a download

· Integration With Browsers
Fast create downloads from browsers

· Start, Stop And Resume Downloads
Restart downloading files

· Operating Download Groups
Use groups to easily maintain downloads

· Preliminary Viewing Archives Contents
Download only the files you need

· Downloading From Several Mirrors
Add mirrors to achieve faster downloading.

· Audio/Video Files Preview
Watch and listen to the downloaded part of the file.


Add A New File Download

To add a new download just do the following:

1. Select Create new download in the Downloads menu or press Ctrl+N or simply click the [image] button at the upper left corner of the program window. The Add download dialog box will open.
2. In the dialog box type in the URL of the file.
3. If server requires authentication check the User name and password are required checkbox and specify them in the appropriate text boxes.
4. Select the group you want the download to belong to and specify the folder to save the file.
5. If you want the file to be saved under another name uncheck the Generate a file name automatically checkbox and type in the desired file name. You can also include comment to download properties. This comment will be displayed in Downloads window of the program and help you to identify files easily.
6. Pick out one of the download start options
· Automatically - Free Download Manager will start downloading the file as soon as possible according to network settings.
· Manually - you will start the download yourself.
· Schedule - downloading the file will start according to a specific schedule.
7. Choose the priority of the download (Average is default). Downloads start order depends on their priority.
8. If necessary, click the Advanced button to change the advanced properties of the download.
9. Click OK to finish.


Add A Batch Download

Sometimes files of server are enumerated. If that's the case you can create a batch download so that you needn't add several downloads for these files. All you need is to specify the way files are enumerated.

1. Go Downloads | Create batch download. A dialog box will open.
2. Specify URL of the batch download by the following pattern: http://site.com/file(*).txt. Please note that asterisk (*) must present at the URL; FDM will replace it with appropriate number.
3. Set the principle the files addresses are changing:
· Set the From and To numbers that indicate the lower and upper numbers of the files to download.
· Specify Step of the file number increase.
· If necessary assign Wildcard bytes, i.e. wether FDM should add zeroes left to the number and how many of them should be added.
For example:
If you enter the following batch download URL: http://server.org/funny/picture(*).gif and set the fields From as 1, To as 20, Step as 4 and Wildcard bytes as 2, the resulting URL list of files to download will be the following:
http://server.org/funny/picture01.gif
http://server.org/funny/picture05.gif
http://server.org/funny/picture09.gif
http://server.org/funny/picture13.gif
http://server.org/funny/picture17.gif
4. Click the Results button to view the URLs that FDM will refer to.
5. If necessary check the User name and password are required checkbox and fill in the appropriate text boxes.
6. Select the group you want the download to belong to and specify the folder to save the file.
7. If you want the file to be saved under another name uncheck the Generate a file name automatically checkbox and type in the desired file name. You can also include comment to download properties. This comment will be displayed in Downloads window of the program and help you to identify files easily.
8. Pick out one of the download start options
· Automatically - Free Download Manager will start downloading the file as soon as possible according to network settings.
· Manually - you will start the download yourself.
· Schedule - downloading the file will start according to a specific schedule.
9. Choose the priority of the download (Average is default). Downloads start order depends on their priority.
10. If necessary, click the Advanced button to change the advanced properties of the download.
11. Click OK to finish.


Add Several Downloads At Once

While working with Site Explorer you can easily create several downloads at a time. All you need to do is to select the files and/or folders you want to download, right-click them and choose Download from the context menu. The Create Downloads dialog box with list of selected files will open.
In this dialog box:

· Verify the list of files in the upper part of the dialog menu.
· Choose the downloads group you want the files to be added to.
· Specify the folder FDM will save the files to.
· Choose how the download should be started: Automatically, Manually or according to a specific Schedule (click the buttsched button to assign a schedule).
· Choose the Priority of download. Downloads start order depends on their priority.
If necessary click the Advanced button to setup advanced properties for the downloads.


Advanced Properties Dialog

To open the Advanced Properties dialog box click the Advanced button in the Add download or Create downloads dialogs.

1. At the Connection tab of it you can:
· Specify the Pause between the connection attempts, Maximal number of attempts. and Timeout for them.
· For faster downloading FDM splits files into several sections. If needed, you can specify the Minimal size of each section and the Maximal number of sections.
· To achieve better cooperation between FDM and other programs or between several downloads you can Limit traffic for the download. If you need faster download you can check Ignore all restrictions checkbox.
2. At the Protocol tab you can:
· Specify how FDM will identify itself on server;
· Wether FDM should work via HTTP 1.1 protocol and use Cookies;
· Wether FDM should use Active or Passive mode for FTP servers. Please note that passive mode is more secure though slower than active.
· Specify Transfer mode for downloading: Binary, ASCII or ASCII for files with specific extensions.
3. At the Proxy tab you can tell FDM to Get proxy settings from Internet Explorer or specify it manually or choose not to use proxy at all.
4. At the Miscellaneous tab you can change parameters related to how FDM manages downloaded files: what it should do if the file exists on your hard disk, wether it should reserve disk space for file, add extra extension to filename and create extension for files without one. You can also specify the program behaviour depending on server: changing of file size or refusing to support restarting downloads.


Integration With Browsers

Free Download Manager can monitor your browser clicks. When you click the link to a file you want to be downloaded, FDM catches the download. It automatically opens the Add A New File Download dialog box.

FDM behaviour differs upon integration with different browsers.
1. In Netscape and Opera browsers FDM will catch clicks on all archive, exe, audio and video files. You can't specify the file extensions to download; you can't use the ALT key too.
2. In Internet Explorer (all versions) Right-clicking a link opens a context menu containing items Download by Free Download Manager, Download all by Free Download Manager and Download selected by Free Download Manager. Menu item Download Web site by Free Download Manager is available in the Web-page context menu. You can
3. In Internet Explorer versions prior to 6.0
· Users can press the CTRL+ALT keys to catch any click.
· The program checks the extension of this file and decides on its addition to the list according to the settings.

Free Download Manager can also monitor the clipboard state. When a web address is being copied to the clipboard, FDM opens the Add A New File Download dialog box. You can adjust browser and clipboard monitoring at the Monitoring tab of the Download Options dialog box.

You can change the browser integration parameters at the Monitoring tab of the Download Options dialog box.


Start, Stop And Resume Downloads

Free Download Manager allows you to download files in several takings.
· To start download select Downloads | Start Download or press Shift+S or simply click the [image] button.
· To stop download select Downloads | Stop Download or press Shift+O or click the [image] button.
· To restart download select Downloads | Restart Download or press Shift+R.
You can also go Downloads | Start Download automatically to make FDM begin the selected download as soon as possible after you launch FDM.

Please note that some servers do not support resuming downloads. If this is your case you can force the program not to try resuming. To do this just check the Don't restart the download if resume is not supported by server at the Miscellaneous tab of the Default download settings dialog box.


Operating Download Groups

Downloads groups is a feature that helps you to organize downloads for more convenience. The list of download groups is displayed at the left part of Downloads window making it similar to Windows Exploring.

· To create a new group right-click the group window and choose Create new group from the context menu. The Create new group dialog box will open.
· Here you can specify the default priority of downloads, group name and output folder on the disk where downloaded files of this group will be placed. You can specify group file extensions to detect automatically the group of download (Detect group automatically checkbox at the New Download tab of the Download Options dialog box must be checked)
· You can start, stop, delete all downloads in the group at once by right clicking on this group and choosing the appropriate menu item.


Preliminary Viewing Archives Contents

In FDM, you can preview the contents of an archive and download only the necessary files from it.

1. To set up previewing ZIP archives contents as default for all new downloads do the following:
· Go Options | Download options.
· At the New download tab of the Download options dialog box check the Use ZIP preview checkbox.
· Click OK.

2. To set previewing contents for a single download do the following:
· While creating a new file download select Start manually selector in the Add download dialog box.
· After that open the Download properties by double-clicking the file name in the list of downloads and check the Use ZIP preview at its General tab.
· Click OK.

When FDM detects that the downloaded file is a ZIP archive, it opens Confirmation dialog box asking if you want to see its contents. After you click OK the ZIP preview dialog box opens where all files and folders contained in archive are shown. Select the files you want to download and click OK.


Downloading From Several Mirrors

In FDM, you can download files from several mirrors simultaneously. For this you must do the following:

To add mirrors for a particular do the following:
· While creating a new file download click Mirrors button to the right of the address in the Add A New File Download dialog box. The Mirrors dialog box will open.
· If you want to add mirror URL manually, click Add mirror button and type in the mirrors URL and, if required, login information, in the dialog box that opens.
· If you want FDM to find available mirrors automatically, click Search for mirrors button.
· To check up which mirror is the fastest click Measure mirrors speed button.
· Click OK. FDM will automatically download file from the fastest mirror.

Also you can set up default automatic searching for mirrors and maximal number of mirrors to download from at the Mirrors tab of the Download Options dialog box.


Audio/Video Files Preview

In FDM, you can preview the audio or video files that you download.

All you need to do for that is the following:
· Select the file you desire to preview from the list of downloads.
· Open "Audio/Video Preview" tab in the lower part of Downloads window and click buttplayprev button.
· You can adjust the volume or switch off the sound reproduction.
· Click buttstopprev button to stop and buttpauseprev to pause previewing file.


Working With Schedules

With FDM Scheduler you can create schedules not only for actions FDM performs but for any

· Create Schedules From Downloads Window
Add new schedule for an existing download.

· Create Schedules From Schedules Window
Add new schedule and specifying the action it should perform.


Create Schedules From Downloads Window

To create a schedule for an existing download you should do the following:

1. Right-click the desired download then choose Schedule download in the context menu. Please note that you can also go Downloads | Schedule download or click the [image] button at the upper left corner of the program window. The Schedule download dialog box will open.
2. At the Start Time tab of the dialog box specify the task start time and choose the type of schedule you need:
· Once - the download will start on a certain date.
· In certain days - Free Download Manager will start the download on every day of week you specify.
· Every - choose how frequently the program should start downloading the file.
· On event - The following options are available:
- At FDM startup
- When dialing succeeded
- When dialing failed
- When no active downloads
- When downloading speed is too low
- When all downloads are in error state
Please note that you cannot specify start time for the On event schedules.
3. At the Advanced tab of the dialog box choose if the confirmation is required to execute the task and how long the program should wait for it. If you want to disable or delete task after execution you can check the corresponding checkboxes.
4. Click OK to finish.

Please note that the functionality of the scheduler tool is much richer than only starting and stopping downloads. See Create Schedules From Schedules Window for more details.


Create Schedules From Scheduler Window

To create a new schedule open the Schedules window.
Select Add task in the Schedules menu or press Ctrl+T or simply click the [image] button at the upper left corner of the program window. The Task properties dialog box will open.
1. At the Task tab you can choose the action the scheduler must perform. The following options are available:
· Launch program - FDM can launch any program on your computer. Type in the program address and filename or click the browsebutt button and browse to it. Specify the program arguments in the Arguments textfield if needed.
· Start download - FDM will start the selected download(s) at the appointed time.
· Stop download - FDM will stop the selected download(s) at the appointed time.
· Start all downloads
· Stop all downloads
· Establish dial-up connection
· Hang-up connection
· Change traffic usage mode
· Exit from FDM
· Shutdown computer
2. At the Start Time tab of the dialog box specify the task start time and choose the type of schedule you need:
· Once - the download will start on a certain date.
· In certain days - Free Download Manager will start the download on every day of week you specify.
· Every - choose how frequently the program should start downloading the file.
· On event - The following options are available:
- At FDM startup
- When dialing succeeded
- When dialing failed
- When no active downloads
- When downloading speed is too low
- When all downloads are in error state
Please note that you cannot specify start time for the On event schedules.
3. At the Advanced tab of the dialog box choose if the confirmation is required to execute the task and how long the program should wait for it. If you want to disable or delete task after execution you can check the corresponding checkboxes.
4. Click OK to finish.


Working With Site Explorer

FDM Site Explorer is an easy-to-use tool that helps you to find necessary files on servers. It works just similar to your familiar Windows Explorer.

· How To Work With Site Explorer
View the site structure and easily download the necessary files or whole folders with Site Explorer.

· How To Change The Site Explorer Settings
Adjust the Site Explorer settings to your needs


How To Work With Site Explorer

Site Explorer is a tool that helps you to view the folders structure of a Web-site. Its work is in many respects similar to your familiar Windows Explorer.

· All you need to do view the site structure with Site Explorer is to type its URL in Address bar of Site Explorer window and click the gobutt button right to the Address bar. After that the list of folders and files located on the server will be displayed in the lower part of the window.
· To stop retrieving the site structure from server click the [image] button in the upper-left corner of the program window.
· To view the contents of a folder on the server just double-click it. To return to the previous view just click the backbutt button right to Address bar.
· To reload the folder structure click refresh button in upper-left corner of the window or choose Refresh from the context menu of the Site Explorer window.
· To download a file or folder to your hard disk just right-click it and choose Download from the context menu or click the [image] button. You can select more than one file or folder by ctrl-clicking them. The Create Downloads dialog box will open.


How To Change The Site Explorer Settings

To open the Site Explorer Settings dialog box go Site Explorer | Site Explorer Settings or simply select Site Explorer Settings from the context menu of the site structure list.

At this dialog box you can change the following parameters:
· Retrieve size and last modification date of files for HTTP servers.
If this checkbox is checked you'll see the size and last modification date. Please note that this function can slow down the program.
· Use passive mode for FTP servers.
Check or uncheck this checkbox if you have problems connecting to FTP servers.


Working With Site Manger

Site Manager is a tool that helps you operate sites FDM connect to and to adjust options specific for different sites: login, limit of connections, default group etc.
You can adjust any record in the Site Manager to be used for specified protocols only and for all subdomain sites (needs changing Advanced properties of a site).
In the Site Manager window you can see the current number of connection to each server.

· Adding New Site To Site Manager
How to use Site Manager

· Changing Site Settings
Adjust the settings.


Ading New Site To Site Manager

Adding New Site To Site Manager

1. To add a new site to Site Manager select Add site in the Site Manager menu or press Ctrl+I or simply click the [image] button at the upper left corner of the program window. The Add site dialog box will open.
2. At the General tab
· specify the site URL.
· If server requires authorization, check the Login required checkbox and specify the login information. After that you won't need to enter login information every time you create a new download from this server.
· Also you can specify the Maximum number of connections to this server.
· Specify the Default group for the site. Every new download from this server will be automatically assigned to this group.
· Specify wether the program should Use FTP passive mode. You may set Free Download Manager to use the passive mode at downloading from this server via FTP.
3. At the Advanced tab you can specify the protocols to which the properties applied. You can also select if the parameters are Valid for subdomains.

Please note that any record in Site Manager can be either Temporary or Permanent.
If the record is Temporary, it could be automatically deleted at any time.
If you want some record to be stored permanently, right-click it and uncheck the Temporary box at the context menu.


Changing Site Settings

To open the Site Properties dialog box select a site in the list and go Site Manager | Site Properties.

1. At the General tab of the dialog box you can adjust all the following parameters.
· Site URL
· Login information
· Maximal number of connections
· Default group for the site
· FTP Passive mode usage.
2. At the Advanced tab you can specify the protocols to which the properties applied. You can also select if the parameters are Valid for subdomains.


Working With HTML Spider

With Free Download manager you can download HTML pages and even whole Web-sites to your local computer.

· Adding New Downloads
Download Web-pages and whole sites to your hard disk.

· Setting Advanced Properties For HTML Spider
Change the HTML Spider properties.


Adding New Site Downloads

To create a Web-page or Web-site download do the following:
1. Select Download web-site in the HTML Spider menu or simply click the [image] button at the upper left corner of the program window. The Download web-site dialog box will open.
2. In the dialog box type in the URL of the site or Web-page.
3. If necessary uncheck the Keep the server folder structure checkbox.
4. Specify the desired Depth of downloading. Please note that not only the completeness of downloading depends on this parameter but time of downloading also.
5. If you're going to download files and pictures only, check the Do not store server pages checkbox.
6. If server requires authentication check the User name and password are required checkbox and specify them in the appropriate text boxes.
7. Select the group you want the download to belong to and specify the folder to save the file.
8. If you want the file to be saved under another name uncheck the Generate a file name automatically checkbox and type in the desired file name. You can also include comment to download properties. This comment will be displayed in Downloads window of the program and help you to identify files easily.
9. Pick out one of the download start options
· Automatically - Free Download Manager will start downloading the file as soon as possible according to network settings.
· Manually - you will start the download yourself.
· Schedule - downloading the file will start according to a specific schedule.
7. Choose the priority of the download (Average is default). Downloads start order depends on their priority.
8. If necessary, click the Advanced button to change the default properties for all new downloads.
9. Click OK to finish.


Setting Default Properties

Setting Default Properties For HTML Spider

To change advanced properties go Options | HTML Spider Default settings.

1. At the Web pages tab of the newly opened dialog box you can:
· Specify the extensions of the files that should be regarded as HTML pages.
· You can also choose wether to download stylesheets for Web-pages and pages from other sites.
· By default pages are saved with *.htm extensions. If by some reason you consider this inconvenient you can uncheck the corresponding checkbox.
· Depth of downloading, i.e. the maximal quantity of passages from the start page to downloaded pages.
2. At the Images tab the following options are available:
· Download images (checked by default)
· Download images that link to other sites
· Elimination of images by extension (after checking this checkbox you can choose wether to download images with appointed extensions or not)
3. At the Files tab you can choose whether the program should:
· Download files
· Download files from other sites
· Eliminate files by extension (after checking this checkbox you can choose wether to download files with appointed extensions or not)


Changing The Program Settings

Different FDM tools has the different settings that are distribute between several dialog boxes.

· Changing Downloader Options
· Using Optimisation Wizard
· Changing General Settings
· Adjusting Default Program Settings
· Changing HTML Spider Settings
· Switching Traffic Usage Mode


Download Options

To open Download options dialog box go Options | Download options.

1. At the New Downloads tab you can specify how FDM should treat new downloads: to which group it should place the file and to which folder to save.
2. At the All Downloads tab you can adjust parameters referring to downloads list: autosaving, deleting uncompleted downloads. You can also specify the following parameters here:
· Automatically delete completed downloads;
· Wether FDM should keep detailed log;
· Show size in bytes only;
· Perform virus check. If you choose this option you must specify the address of antivirus program and its arguments.
3. At the Network tab you can change the following parameters:
· Traffic usage: the traffic usage mode, maximal number of connections running simultaneously, maximal number of connections for one server and maximal number of running downloads.
· Decrease traffic usage on browser activity.
4. At the Mirrors tab you can control how FDM work with mirrors: wether it should search them, how many mirrors FDM can download a file from and wether FDM should calculate mirrors speed.
5. At the Monitoring tab you can manage browser and clipboard monitoring: extensions of caught downloads, handling Alt-clicks and Ctrl-clicks. You can also specify browsers FDM should monitor.
6. At the Notifications tab you can specify if FDM should use tray balloon and play sounds on events.


Optimisation Wizard

Optimisation wizard sets optimal parameters of downloader depending on how fast your connections to Internet is. To open it go Options | Optimisation Wizard.

· In the Optimisation Wizard dialog box choose the connection type.
· After you click OK Free Download Manager will automatically adjust its parameters for better performance.


Default Download Settings

In Free Download Manager you can change the default setting for the new downloads.

Go Options | Default download settings or press Ctrl+E. The Default download settings dialog box will open.

1. At the Connection tab you can:
· Specify the Pause between the connection attempts, Maximal number of attempts. and Timeout for them.
· For faster downloading FDM splits files into several sections. If needed, you can specify the Minimal size of each section and the Maximal number of sections.
· To achieve better cooperation between FDM and other programs or between several downloads you can Limit traffic for the download. If you need faster download you can check Ignore all restrictions checkbox.
2. At the Protocol tab you can:
· Specify how FDM will identify itself on server;
· Wether FDM should work via HTTP 1.1 protocol and use Cookies;
· Wether FDM should use Active or Passive mode for FTP servers. Please note that passive mode is more secure though slower than active.
· Specify Transfer mode for downloading: Binary, ASCII or ASCII for files with specific extensions.
3. At the Proxy tab you can tell FDM to Get proxy settings from Internet Explorer or specify it manually or choose not to use proxy at all.
4. At the Miscellaneous tab you can change parameters related to how FDM manages downloaded files: what it should do if the file exists on your hard disk, wether it should reserve disk space for file, add extra extension to filename and create extension for files without one. You can also specify the program behaviour depending on server: changing of file size or refusing to support restarting downloads.


HTML Spider Settings

To change the HTML Spider settings go Options | HTML Spider default settings.
In the dialog box:

1. At the Web pages tab:
· Here you can specify the extensions of the files that should be regarded as HTML pages.
· You can also choose wether to download stylesheets for Web-pages and pages from other sites.
· By default pages are saved with *.htm extensions. If by some reason you consider this inconvenient you can uncheck the corresponding checkbox.
· Depth of downloading, i.e. the maximal quantity of passages from the start page to downloaded pages.
2. At the Images tab the following options are available:
· Download images (checked by default)
· Download images that link to other sites
· Elimination of images by extension (after checking this checkbox you can choose wether to download images with appointed extensions or not)
3. At the Files tab you can choose whether the program should:
· Download files
· Download files from other sites
· Eliminate files by extension (after checking this checkbox you can choose wether to download files with appointed extensions or not)


General Settings

To change the FDM settings go Options | General settings.

1. The following options are available at the General tab of the dialog box:
· Load on startup;
· Start minimized;
· Minimize to tray;
· Close button minimizes window.
2. At the History tab you can specify wether the program should save downloads history and how to handle it:
· Save history of folders only;
· The number of days history should be kept;
· Maximal number of records.
3. At the Update tab the update URL is specified.


Traffic Usage Mode

For better performance and cooperation with other programs FDM provides can work in one of the following traffic usage modes:

· Light - the minimal usage of traffic and the longest download time.
· Medium - the intermediate level of traffic usage and download time.
· Heavy - the maximal usage of traffic and the shortest download time.

To switch the mode you can go Options | Traffic usage mode or simply click one of the buttons in the upper-left corner of the FDM window: traflight for Light, trafmed for Medium and trafheavy for Heavy mode.


Technical Support

We would be greatly glad to help you with any questions or problems you may have using Free Download Manager.

· Support
Free Download Manager user support, bug reporting, etc.

· Free Download Manager update
Updating your Free Download Manager to the newer version.

· Contact Info
How to contact us


User support

If you have some questions on using Free Download Manager don't hesitate to ask us. We'll be glad to answer any of your questions. We'll do our best to do it within 24 hours.
To write the letter to the support service use Help | Send e-mail to support group menu item.
If you have found some bugs, please, let us know. Please include the following information into your message about a bug:

· URL of download.
· OS you are running.
· Free Download Manager build number, to see it choose the Help->About FDM menu item.
· Please try to describe the sequence of actions resulting in a bug in details.

Also we'll be glad to see your offers on the FDM improvement.
Contact Info


Update

By default, Free Download Manager checks for the new version automatically. To check for the new version manually select Help | Check for update now .
When the new version is detected you'll see the dialog box which shows the information about new version. Also you can choose a way of updating in this dialog box:
· Update by full distributive.
· Update by upgrade distributive.
In both cases the result of updating will be the same, but the first way of updating the program is longer than second one because of the larger size of full distributive.

To setup update settings select the Options | Program general settings menu item. Select the Update page in the appeared dialog box and type in the update URL.
Your update file will be saved to "Free Download Manager" folder and "Update" subfolder.


Contact Info
Previous Top

Technical Support: http://freedownloadmanager.org/support.htm
Free Download Manager Web Site: http://freedownloadmanager.org